/*----------------------------------
	General
------------------------------------*/
@font-face {
  font-family: "Titles";
  src: url(../fonts/titles.otf);
  }
@font-face {
font-family: "Titles 02";
src: url(../fonts/elegant.ttf);
}
.fam {
font-family: "Titles 02" !important;
}
.nombres {
font-size: 44px !important;
}
.text-black {
color:#000 !important;
}
html {
  overflow-x: hidden;
}

html, html a, body {
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 14px;
  -webkit-tap-highlight-color: transparent;
}

body {
	z-index: 1;
	overflow-x: hidden;
	background: linear-gradient(-45deg, #000, #000, #000, #000);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
}
@media (min-width: 992px) {
body::after {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url(../img/bg_esc.jpg);
	background-size: cover;
	background-position: center;
	content: ''; 
	transition-duration: .5s;
}
}
@media (max-width: 991px) {
body::after {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
   background-image: url(../img/bg-mob.jpg);
	background-size: cover;
	background-position: center;
	content: ''; 
	transition-duration: .5s;
}
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
a:hover {
text-decoration:none;
}
.bg-overlay {
   position: relative;
   z-index: 1;
}
.bg-overlay::after {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.30;
    content: ''; 
}
/*----------------------------------
	Menu
------------------------------------*/
@media (max-width: 991px) {
#cintillo {
position: fixed;
width: 91.5%;
background-color: transparent;
top: 0;
z-index: 99;
right: 0;
left: 0;
margin: auto;
transition-duration: .5s;
padding: 12px 0;
display: table;
opacity: 0;
}
  }
@media (min-width: 992px) {
#cintillo {
position: fixed;
width: 40.5%;
background-color: transparent;
top: 0;
z-index: 99;
right: 0;
left: 0;
margin-right: auto;
margin-left: auto;
transition-duration: .5s;
padding: 12px 0;
display: table;
opacity: 0;
}
}
#cintillo.cintillo-scrolled {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,808285+23,bcbec0+42,ffffff+74,58595b+100 */
background: #FCCDD6;
opacity: 1;
transition-duration: .5s;
-webkit-box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.45);
-moz-box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.45);
box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.45);
}
#cintillo h1 {
color: #000;
margin-bottom: 0;
transition-duration: .5s;
}
#cintillo.cintillo-scrolled h1 {
color: #fff;
transition-duration: .5s;
}

/*----------------------------------
	Varios
------------------------------------*/
.col-center {
    float: none;
    margin: 0 auto;
}
.sinpadding [class*="col-"] {
    padding: 0;
}
@media (max-width: 991px) {
.ocultar_mob {
	display: none;
}
.festejado {
font-size: 42px;
font-family: 'Titles';
}

.linea2 {
background-color: #000;
width: 100%;
height: 0.5px;
margin-top: 20px;
margin-bottom: 40px;
}
  }

@media (min-width: 992px) {
.ocultar_esc {
	display: none;
}
.festejado {
font-size: 38px;
font-family: 'Titles',¿;
}

.linea2 {
background-color: #000;
width: 100%;
height: 1.5px;
margin-top: 20px;
margin-bottom: 40px;
}
}

::-webkit-scrollbar{
    width: 10px;
    background-color: #000;
}
::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
    border-radius: 10px;
    background-color: #000;
}
::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background-color: #FFD9E3;
    background-image: -webkit-linear-gradient(90deg,transparent,rgba(0, 0, 0, 0.4) 50%,transparent,transparent)
}
.title {
color:#f9f8f8;
font-family: Titles;
font-size: 38px;
}
.title-white {
color:#fff;
font-family: Titles;
font-size: 36px;
}
.m-0 {
margin-bottom:0;
}
.m-10 {
margin-bottom: 10px;
}
.m-20 {
margin-bottom: 20px;
}
.m-40 {
margin-bottom: 40px;
}
.linea1 {
background-color: #000;
width: 100%;
height: 0.5px;
margin-bottom: 20px;
}

.item {
width: 100%;
height: 300px;
background-size: cover;
background-position: center;
}
.mesa-link {
text-transform: none;
color: #fff;
font-size: 18px;
margin-bottom: 0;	
}
/*______________AUDIO_________________________________*/
.audio {
  position: fixed;
  z-index:99999;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  opacity: 0;
  }
  .aparecer-audio {
  position: fixed;
  z-index:99999;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  opacity: 1;
  }
  .desaparecer-audio {
  visibility: hidden;
  opacity: 0;
  transition: all 3s;
  position: fixed;
  right: 20px;
  bottom: 20px;
  }
  .pausa01 {
  opacity: 0;
  position: fixed;
  z-index:99999;
  right: 20px;
  bottom: 20px;
  }
  .aparecer-pausa {
  position: fixed;
  z-index:99999;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  opacity: 1;
  }
.font-18 {
font-size: 18px;
}
/* .sombra-texto { */
/* text-shadow: #000 0.1em 0.1em 0.2em; */
/* } */
.text-black {
color:#000 !important;
}
.opciones {
color:#fff;
display: inline;
margin:0 20px;
}
option {
  color: #000 !important;
}
/*----------------------------------
	Secciones
------------------------------------*/
.cuadro-top {
background-color: rgba(252, 205, 213, 0.374);
margin-top: 70px;
padding: 40px 0;
overflow:hidden;
border-radius: 20px;
}
.cuadro-mapa {
background-color: rgba(252, 205, 213, 0.374);
padding-top: 40px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-carousel {
background-color: rgba(252, 205, 213, 0.374);
padding: 40px 0;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-body {
background-color: rgba(252, 205, 213, 0.374);
padding: 40px 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-video {
background-color: rgba(252, 205, 213, 0.374);
padding-top: 40px;
margin-top: 20px;
border-radius: 20px;
overflow:hidden;
}
.cuadro-form {
background: rgba(252, 205, 213, 0.374);
padding: 40px 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-boletos {
background-color: #ece2c6;
padding: 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-liverpool {
background-color: #DF0096;
padding: 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-sears {
background-color: #EB0028;
padding: 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-amazon {
background-color: #232f3e;
padding: 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-banco {
background-color: #fafafa;
padding: 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-instagram {
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
padding: 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-footer {
background-color: rgba(0,0,0,0.40);
padding: 20px;
margin: 20px 0;
overflow:hidden;
border-radius: 20px;
}
/*----------------------------------
	Timer
------------------------------------*/

ul.tiempo {
  margin: 0;
  padding: 0;
  text-align: center;
  
}
.tiempo li {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  color: #0a0a0a;
  padding: 0 10px;
  font-size: 18px;
  
}

.tiempo li span {
  display: block;
  
}

/*----------------------------------
  Selección
------------------------------------*/
::selection {
  color: #fff;
  background: #000;
  text-shadow: none;
}

::-webkit-selection {
  color: #fff;
  background: #000;
  text-shadow: none;
}

:active,
:focus {
  outline: none;
}

/*----------------------------------
  Form
------------------------------------*/
.form-campo {
background: rgba(0,0,0,0.1);
width: 100%;
border: 1px solid transparent;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 10px;
color:#fff;
border-radius: 20px;
}

.form-campo::-webkit-input-placeholder {
  color: #fff;
}

.form-campo::-moz-placeholder {
  color: #fff;
}

.form-campo:-ms-input-placeholder {
  color: #fff;
}

.form-campo::placeholder {
  color: #fff;
}

.form-campo:focus {
  font-weight: 400;
  color: #fff;
}

.form-campo:focus::-webkit-input-placeholder {
  color: #fff;
}

.form-campo:focus::-moz-placeholder {
  color: #fff;
}

.form-campo:focus:-ms-input-placeholder {
  color: #fff;
}

.form-campo:focus::placeholder {
  color: #fff;
}

.btn-form {
background: rgba(0,0,0,0.1);
padding: 10px 60px 7px 60px;
border: 1px solid transparent;
color:#fff;
transition-duration: .2s;
border-radius:20px;
}
.btn-form:hover {
background: #fff;
border: 1px solid rgba(255,255,255,0.5);
color:#000;
transition-duration: .2s;
}
/*----------------------------------
  Video
------------------------------------*/

	.hytPlayerWrap {
        position: relative;
    }
    .hytPlayerWrap.ended::after {
        content:"";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        cursor: pointer;
        background-color: black;
        background-repeat: no-repeat;
        background-position: center; 
        background-size: 64px 64px;
        background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjgiIGhlaWdodD0iMTI4IiB2aWV3Qm94PSIwIDAgNTEwIDUxMCI+PHBhdGggZD0iTTI1NSAxMDJWMEwxMjcuNSAxMjcuNSAyNTUgMjU1VjE1M2M4NC4xNSAwIDE1MyA2OC44NSAxNTMgMTUzcy02OC44NSAxNTMtMTUzIDE1My0xNTMtNjguODUtMTUzLTE1M0g1MWMwIDExMi4yIDkxLjggMjA0IDIwNCAyMDRzMjA0LTkxLjggMjA0LTIwNC05MS44LTIwNC0yMDQtMjA0eiIgZmlsbD0iI0ZGRiIvPjwvc3ZnPg==);
    }
    .hytPlayerWrap.paused::after {
        content:"";
        position: absolute;
        top: 70px;
        left: 0;
        bottom: 50px;
        right: 0;
        cursor: pointer;
        background-color: black;
        background-repeat: no-repeat;
        background-position: center; 
        background-size: 40px 40px;
        background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEiIHdpZHRoPSIxNzA2LjY2NyIgaGVpZ2h0PSIxNzA2LjY2NyIgdmlld0JveD0iMCAwIDEyODAgMTI4MCI+PHBhdGggZD0iTTE1Ny42MzUgMi45ODRMMTI2MC45NzkgNjQwIDE1Ny42MzUgMTI3Ny4wMTZ6IiBmaWxsPSIjZmZmIi8+PC9zdmc+);
    }


/*----------------------------------

  Sobre

------------------------------------*/



#carta {

width: 100vw;
height: 100vh;
background: linear-gradient(to right top, #ffe1df, #fbd0ce, #f7bfbd, #f2aeac, #ec9d9c);
z-index:9999;
position: absolute;
display: flex;
justify-content: center;
align-content: center;
flex-direction: column;
}

.sobre-superior {
position: absolute;
z-index:10;
right: 0;
left: 0;
margin: 0 auto;
}



.con-scroll {
overflow-y: scroll;
}

.arriba{
-moz-transform: translate(0px, -1500px);
-webkit-transform: translate(0px, -1500px);
-o-transform: translate(0px, -1500px);
-ms-transform: translate(0px, -1500px);
transform: translate(0px, -1500px);
transition: all 3s;
}



.abajo {
-moz-transform: translate(0px, 1000px);
-webkit-transform: translate(0px, 1000px);
-o-transform: translate(0px, 1000px);
-ms-transform: translate(0px, 1000px);
transform: translate(0px, 1000px);
transition: all 3s;
}



.desaparecer {
visibility: hidden;
opacity: 0;
transition: all 3s;
}





@media (max-width: 991px) {
.titulo-sobre {
font-family: Titles;
margin: 0;
color: #000;
position: absolute;
z-index:11;
right: 0;
left: 0;
margin: 0 auto;
top: 20px;
font-size: 28px;
}

.titulo-sobre-02 {
font-family: Titles;
margin: 0;
color: #000;
position: absolute;
z-index:11;
right: 0;
left: 0;
margin: 0 auto;
top: 20px;
font-size: 24px;
width:80%;
}

.boton-sobre {
font-family: Titles;
color: #000;
position: absolute;
z-index:12;
right: 0;
left: 0;
margin: 0 auto;
top: 48%;
font-size: 25px;
background-color: rgba(255,255,255,0.5);
width: 150px;
height: 35px;
border-radius: 20px;
display: flex;
justify-content: center;
align-content: center;
flex-direction: column;
}

#sobre img {
width: 94.6%;
}

  }

@media (min-width: 992px) {
.titulo-sobre {
font-family: Titles;
margin: 0;
color: #000;
position: absolute;
z-index:11;
right: 0;
left: 0;
margin: 0 auto;
top: 20px;
font-size: 40px;
}

.titulo-sobre-02 {
font-family: Titles;
margin: 0;
color: #000;
position: absolute;
z-index:11;
right: 0;
left: 0;
margin: 0 auto;
top: 20px;
font-size: 34px;
width:80%;
}

.boton-sobre {
font-family: Titles;
color: #000;
position: absolute;
z-index:12;
right: 0;
left: 0;
margin: 0 auto;
top: 48%;
font-size: 40px;
background-color: rgba(255,255,255,0.5);
width: 200px;
height: 60px;
border-radius: 20px;
display: flex;
justify-content: center;
align-content: center;
flex-direction: column;
}

#sobre img {
width: 97.5%;

}
}

/*----------------------------------

  W

------------------------------------*/

.btn-whats {
background: #128D7F;
padding: 10px 80px 8px 80px;
border: 1px solid transparent;
margin-top:40px;
font-size:18px;
color:#fff;
transition-duration: .2s;
border-radius:20px;
}
.btn-whats:hover {
background: #075F56;
color:#fff;
transition-duration: .2s;
}
.title-whats {
color:#000;
font-family: Manjari;
font-size: 30px;
}
.font-20 {
font-size:20px;
}